Vulnerabilità: CVE-2006-3192

PHP file remoto vulnerabilità inclusione nel Ad Manager Pro 2.6 consente agli aggressori remoti di eseguire codice PHP arbitrario tramite un URL nella (1) ipath parametro common.php e (2) i vettori non specificati in ad.php.


http://www.securityfocus.com/bid/18558
https://www.exploit-db.com/exploits/1923
http://phpwebscripts.com/forum/viewtopic.php?t=1640
http://www.osvdb.org/26673
http://www.osvdb.org/26674
http://secunia.com/advisories/20744
http://www.vupen.com/english/advisories/2006/2447
https://exchange.xforce.ibmcloud.com/vulnerabilities/27523
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-3192


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi